KB2920189 Fehler bei Gen2 VMs

Das aktuelle Update KB2920189 führt bei Generation 2 VMs mit eingeschaltetem Secure Boot zu einem Fehler während der Installation. Wird das Update mit mehreren anderen Updates installiert schlagen alle fehl. Derzeit gibt es noch keine Überarbeitung des Updates, jedoch folgenden Workaround.

  1. VM Herunterfahren
  2. Secure Boot in den Eigenschaften der VM deaktivieren
  3. VM Starten und Update installieren
  4. VM erneut Herunterfahren
  5. Secure Boot in den Eigenschaften der VM aktivieren
  6. VM Starten

Das Update betrifft

  • Windows RT 8.1
  • Windows 8.1
  • Windows 8.1 Enterprise
  • Windows 8.1 Pro
  • Windows Server 2012 R2 Datacenter
  • Windows Server 2012 R2 Essentials
  • Windows Server 2012 R2 Foundation
  • Windows Server 2012 R2 Standard
  • Windows RT
  • Windows 8
  • Windows 8 Enterprise
  • Windows 8 Pro
  • Windows Server 2012 Datacenter
  • Windows Server 2012 Essentials
  • Windows Server 2012 Foundation
  • Windows Server 2012 Standard
Werbeanzeigen